@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;text-decoration:none;}
a:link{color: #633319;}
a:hover{color: #e98b33;}
a:visited:{color: #ffffff;} 
a:active:{color: #ffffff;}
#text_effects_title{color: #633319;margin-left: 20px;font-size: 16px;margin-top: 10px; text-align:justify;}
#text_effects{width: 95%;margin-left: 2.5%;color: #633319; font-size: 14px;margin-top: 10px; margin-bottom: 10px; text-align:justify;}

/*================================================================================================================*/
html p{font-family:"Helvetica Neue",Helvetica,Arial,STHeiti,"Microsoft JhengHei",微軟正黑體,sans-serif;}
html a{color: #000000;}
.box_line{width: 100%;height: 1px;margin-top: 5px;margin-bottom: 5px; background-color: #cccccc;float: left;}
.title_obj{width: 4px;height: 25px;margin-left: 10px;margin-top: 10px; background-color: #e98b33;float: left;}
/*================================================================================================================*/
body .botton_box{width: 100%;min-height: 70px;border: solid 1px #cccccc; float: left;
background: linear-gradient(180deg, rgba(243, 154, 52, 1)30%, rgba(255, 255, 255, 1)92%); 
background: -moz-linear-gradient(180deg, rgba(243, 154, 52, 1)30%, rgba(255, 255, 255, 1)92%); 
background: -webkit-linear-gradient(270deg, rgba(243, 154, 52, 1)30%, rgba(255, 255, 255, 1)92%); 
background: -o-linear-gradient(180deg, rgba(243, 154, 52, 1)30%, rgba(255, 255, 255, 1)92%);}
/*================================================================================================================*/
body .banner_box{width: 100%;min-height: 0px;margin-top: 5px;float: left;}
body .button_control_box{width: 100%;min-height: 0px; margin-top: 26px;}
body .en_botton_box{width: 100%;min-height: 0px; float: left;}
body .content_box{width: 100%;min-height: 0px;float: left;}
body .statement_box{width: 100%;height: 60px;background-color: #f2f8e9; float: left;}
/*================================================================================================================*/
body .botton_box .company_logo{width: 70px;height: 70px;margin-left: 1%;float: left;}
body .botton_box .company_logo img{width: 60%;margin-top: 20%; margin-left: 20%;}
body .company_name{width: 115px;min-height: 0px;float: left;}
body .company_name p{color: #FFFFFF;font-size: 28px;margin-top: 10px;margin-left: -10px}
#company_name_EN{width: 160px;margin-top: 27px; font-size: 16px;}
body .button_obj{width: 110px;min-height: 0px;margin-left:260px;position: absolute;}
body .button_obj p{font-size: 16px; text-align: center;color: #FFFFFF;}
body .button_obj iframe{width: 100%;margin-top: -9px;min-height: 500px;}

body #botton_distance_01{margin-left: 260px;}
body #botton_distance_02{margin-left: 350px;}
body #botton_distance_03{width: 260px;margin-left: 465px;}
body #botton_distance_04{width: 160px; margin-left: 605px;}
body #botton_distance_05{width: 200px; margin-left: 735px;}

body #botton_distance_06{width: 50px; margin-left: 928px;margin-top: 0px}
body #botton_distance_06 img{width: 20px;margin-left: 5px;}
body #botton_distance_07{width: 350px; margin-left: 1000px;margin-top: 10px;}

body #function_key{width: 55px;min-height: 0px;float: left;}
body .fb_botton{width: 20px;height: 20px;}
body .fb_botton img{width: 100%; float: left;}
body .line_botton{width: 20px;height: 20px;margin-left: 27px;margin-top: -20px;}
body .line_botton img{width: 100%;}
/*================================================================================================================*/
body .banner_box iframe{width: 100%;min-height:200px;margin-top: -20px; border: solid 1px #cccccc;}
/*================================================================================================================*/
body .content_botton_obj{width:15%;min-height: 0px;float: left;}
body .content_botton_title{width: 100%;min-height: 40px;
background: linear-gradient(180deg, rgba(125, 83, 54, 1)40%, rgba(255, 255, 255, 1)93%); 
background: -moz-linear-gradient(270deg, rgba(125, 83, 54, 1)40%, rgba(255, 255, 255, 1)93%); 
background: -webkit-linear-gradient(270deg, rgba(125, 83, 54, 1)40%, rgba(255, 255, 255, 1)93%); 
background: -o-linear-gradient(270deg, rgba(125, 83, 54, 1)40%, rgba(255, 255, 255, 1)93%);
float: left;overflow: hidden;}

body .content_botton_title p{color: #FFFFFF;font-size: 16px;text-align: center;margin-top: 20px;}
body .content_obj{width: 83%;min-height: 850px;border: solid 1px #cccccc; float:right;}
body .content_obj iframe{width: 55%;height: 800px;margin-top: 10px; margin-left: 2%;position: absolute;z-index: 99;}
body .content_botton{width: 100%;min-height: 0px;border: solid 0.1px #cccccc; float: left;}
body .content_botton p{text-align: center;font-size: 14px; margin-top: 5px;margin-bottom: 5px;}
body .content_img{width: 100%;min-height: 0px;float: left;}
body .content_img img{margin-left: 27%;margin-bottom: 20px; float: left;}
body {-webkit-user-select:none;-webkit-touch-callout:none;-moz-user-select: none;}
body::-webkit-scrollbar {display: none;}
body {-ms-overflow-style: none;height: 100%;width: calc(100vw + 18px);overflow: auto;}

/*================================================================================================================*/
body .statement_botton{width: 70%;height:70px;position: absolute;}
body .statement_botton p{font-size: 16px;float: left;margin-left: 10px;}
body .statement_botton_obj{margin-left: 35%;margin-top: 10px;}
body .statement_font p{color: #633319; font-size: 14px; margin-left: 28%;margin-top: 35px; position: absolute;}
body .statement_img{width: 100%;height:0px;float: left;}
body .statement_img img{width: 100%;min-height: 60px;}
